Bug 1811727 - python-click-7.1.1 is available
Summary: python-click-7.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-click
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1830957 1830984 1831336
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 15:49 UTC by Upstream Release Monitoring
Modified: 2020-05-04 22:45 UTC (History)
6 users (show)

Fixed In Version: python-click-7.1.1-1.fc32 python-click-7.1.1-1.fc30 python-click-7.1.1-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-27 02:43:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 7.1 (#1811727) (1.10 KB, patch)
2020-03-09 15:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.1 (#1811727) (1.11 KB, patch)
2020-03-09 18:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-09 15:49:15 UTC
Latest upstream release: 7.1
Current version/release in rawhide: 7.0-7.fc32
URL: https://github.com/mitsuhiko/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3802/

Comment 1 Upstream Release Monitoring 2020-03-09 15:49:20 UTC
Created attachment 1668697 [details]
[patch] Update to 7.1 (#1811727)

Comment 2 Upstream Release Monitoring 2020-03-09 15:52:17 UTC
the-new-hotness/release-monitoring.org's scratch build of python-click-7.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42349458

Comment 3 Upstream Release Monitoring 2020-03-09 18:56:32 UTC
Latest upstream release: 7.1.1
Current version/release in rawhide: 7.0-7.fc32
URL: https://github.com/mitsuhiko/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3802/

Comment 4 Upstream Release Monitoring 2020-03-09 18:56:36 UTC
Created attachment 1668751 [details]
[patch] Update to 7.1.1 (#1811727)

Comment 5 Upstream Release Monitoring 2020-03-09 18:58:36 UTC
the-new-hotness/release-monitoring.org's scratch build of python-click-7.1.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42357458

Comment 6 Fedora Update System 2020-04-18 12:38:29 UTC
FEDORA-2020-5799f3200d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5799f3200d

Comment 7 Fedora Update System 2020-04-18 12:43:11 UTC
FEDORA-2020-c52f4e231b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c52f4e231b

Comment 8 Fedora Update System 2020-04-18 12:49:00 UTC
FEDORA-2020-f19d1cb033 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f19d1cb033

Comment 9 Fedora Update System 2020-04-19 04:26:55 UTC
FEDORA-2020-5799f3200d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5799f3200d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5799f3200d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-19 21:48:42 UTC
FEDORA-2020-c52f4e231b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c52f4e231b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c52f4e231b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-19 22:26:59 UTC
FEDORA-2020-f19d1cb033 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f19d1cb033`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f19d1cb033

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-27 02:43:38 UTC
FEDORA-2020-5799f3200d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-27 03:06:25 UTC
FEDORA-2020-f19d1cb033 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-27 04:47:15 UTC
FEDORA-2020-c52f4e231b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Miro Hrončok 2020-05-04 22:45:57 UTC
Unfortunately, this update has caused quite some breakage.

May I please ask that in the future, an impact of such update is checked before it is updated in all Fedora versions at once without a room for feedback by the dependent package maintainers?


Note You need to log in before you can comment on or make changes to this bug.